<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/guaiwu_kuloufumo_4_01.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-7,93}</string>
                <key>spriteSize</key>
                <string>{300,296}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{997,1091},{300,296}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_02.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-14,94}</string>
                <key>spriteSize</key>
                <string>{228,280}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{387,1},{228,280}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_03.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-2,103}</string>
                <key>spriteSize</key>
                <string>{274,328}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{403,493},{274,328}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_04.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-12,106}</string>
                <key>spriteSize</key>
                <string>{282,278}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,759},{282,278}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_05.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{8,107}</string>
                <key>spriteSize</key>
                <string>{318,280}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{607,793},{318,280}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_06.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-7,104}</string>
                <key>spriteSize</key>
                <string>{252,274}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1233,1},{252,274}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_07.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-15,103}</string>
                <key>spriteSize</key>
                <string>{288,286}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1235,803},{288,286}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_08.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-5,102}</string>
                <key>spriteSize</key>
                <string>{276,284}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1347,525},{276,284}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_09.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{37,93}</string>
                <key>spriteSize</key>
                <string>{276,302}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1633,525},{276,302}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_10.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{72,103}</string>
                <key>spriteSize</key>
                <string>{324,286}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1525,803},{324,286}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_11.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{10,100}</string>
                <key>spriteSize</key>
                <string>{252,280}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1509,1},{252,280}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_12.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-34,101}</string>
                <key>spriteSize</key>
                <string>{250,282}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{949,1},{250,282}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_13.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-18,104}</string>
                <key>spriteSize</key>
                <string>{306,284}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{927,799},{306,284}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_14.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{1,121}</string>
                <key>spriteSize</key>
                <string>{328,318}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1609,1091},{328,318}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_15.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{19,92}</string>
                <key>spriteSize</key>
                <string>{228,278}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{669,1},{228,278}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_16.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{93,93}</string>
                <key>spriteSize</key>
                <string>{400,270}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,487},{400,270}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_17.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{3,101}</string>
                <key>spriteSize</key>
                <string>{320,278}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{285,769},{320,278}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_18.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-10,105}</string>
                <key>spriteSize</key>
                <string>{316,286}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,1049},{316,286}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_19.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{5,114}</string>
                <key>spriteSize</key>
                <string>{252,270}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,225},{252,270}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_20.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{24,145}</string>
                <key>spriteSize</key>
                <string>{286,354}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{319,1075},{286,354}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_21.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,101}</string>
                <key>spriteSize</key>
                <string>{298,266}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1267,255},{298,266}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_22.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{42,66}</string>
                <key>spriteSize</key>
                <string>{326,260}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{619,231},{326,260}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_23.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{10,95}</string>
                <key>spriteSize</key>
                <string>{344,254}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{273,231},{344,254}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_24.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-2,99}</string>
                <key>spriteSize</key>
                <string>{318,260}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{947,255},{318,260}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_25.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{7,111}</string>
                <key>spriteSize</key>
                <string>{302,308}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1299,1091},{302,308}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_26.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{17,134}</string>
                <key>spriteSize</key>
                <string>{222,384}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1,1},{222,384}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_27.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{1,106}</string>
                <key>spriteSize</key>
                <string>{274,328}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{733,517},{274,328}}</string>
                <key>textureRotated</key>
                <true/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_28.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{11,32}</string>
                <key>spriteSize</key>
                <string>{282,274}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1063,523},{282,274}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_29.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{-9,72}</string>
                <key>spriteSize</key>
                <string>{320,288}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{675,1085},{320,288}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>4/guaiwu_kuloufumo_4_30.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{5,78}</string>
                <key>spriteSize</key>
                <string>{272,268}</string>
                <key>spriteSourceSize</key>
                <string>{1200,900}</string>
                <key>textureRect</key>
                <string>{{1567,255},{272,268}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA4444</string>
            <key>premultiplyAlpha</key>
            <true/>
            <key>realTextureFileName</key>
            <string>npc_g_kuloufumo_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{1938,1410}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9ffcab68f13d09840327349d33acb109:049df58fce98ba4b6d089a594f7a9d91:82870f69fa9260b265dab62a9753233e$</string>
            <key>textureFileName</key>
            <string>npc_g_kuloufumo_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
